Subject: RE: EMI & EMC

From: Kellee Crisafulli <[email-masked]>
Date: Mon, 15 May 2000 09:13:12 -0700

Hi JG,

  EMC analysis requires information about the currents flowing in the circuit
and their 3 space orientation.  From an IBIS model the currents in the outputs
and inputs can be found.  Since many systems have more than 25% of their
radiation from the IC packages this is a significant issue.  The present
release
of IBIS does not contain any information about the 3 space orientation of 
package interconnect.  

Some EMC tools utilize the foot-print on the PCB to infer a package and this 
information can be combined with the IBIS models to do 
"First order" EMC analysis. 

More detailed analysis may requires a full 3D mechanical model of all 
IC packages.  In addition the IBIS model does not specify the 
"Core" currents i.e. how much current is flowing in the power and ground 
pins from core logic inside the IC.  For some large synchronous IC's this can 
be significant.   Lastly the IBIS specification does have the ability to
model 
the power and ground structure of a device but most IBIS models do not
utilize it.

In summary: IBIS models are useful for first order EMC analysis but do not
generally
contain enough data for high-accuracy correlation with measured results.
IBIS models
work great for finding hot-spots and potential problems not for exact
prediction of
total EMC.

P.S. There has been interest and some work done on adding more information
to an IBIS model to allow EMC analysis.

Kellee

At 08:54 AM 5/15/00 -0700, Peters, Stephen wrote:
>Hello JG:
> 
>  IBIS, as a data exchange format, is intended to support signal integrity
>simulators, not EMI or EMC analysis tools.  Certainly, the edge rate
>information contained in an IBIS file is useful, but to do EMI analysis I
>believe you will need more information than an IBIS file supplies.
> 
>  Regards,
>  Stephen Peters
>  Intel Corp.
> 
>
>-----Original Message-----
>From: JongGukKim [mailto:[email-masked]]
>Sent: Sunday, May 14, 2000 6:57 PM
>To: [email-masked]
>Subject: EMI & EMC
>
>
>Hello!
> 
>Can IBIS support EMI & EMC analysis?
>What do parameters to analysis EMI?
> 
>Best Regards
>J.G
>